ImportError: cannot import name ‘get_config‘ from ‘tensorflow.python.eager.context‘

使用以下项目时出错

[En]

An error occurred while using the following item

报错完整信息:

Traceback (most recent call last):
File “train.py”, line 5, in

搜了下网上的解决方法 都没解决,后来发现总是跟Keras库有关,又去看了下别人用的keras版本是2.2.5,我用的2.7.0,所以将我的版本卸载,重新安装2.2.5版本,不再报错,问题解决!

pip install keras==2.2.5

因此,在使用其他人的代码时,保持库的相同版本非常重要!

[En]

So it’s important to keep the same version of the library when using someone else’s code!

Original: https://blog.csdn.net/stq054188/article/details/121955121
Author: Color Space
Title: ImportError: cannot import name ‘get_config‘ from ‘tensorflow.python.eager.context‘

原创文章受到原创版权保护。转载请注明出处:https://www.johngo689.com/496394/

转载文章受原作者版权保护。转载请注明原作者出处!

(0)

大家都在看

亲爱的 Coder【最近整理,可免费获取】👉 最新必读书单  | 👏 面试题下载  | 🌎 免费的AI知识星球